Bug 807280 - Execution Expired is displayed in UI when clicked on Push All.
Execution Expired is displayed in UI when clicked on Push All.
Status: CLOSED ERRATA
Product: CloudForms Cloud Engine
Classification: Red Hat
Component: aeolus-conductor (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity medium
: rc
: ---
Assigned To: Angus Thomas
wes hayutin
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-27 08:26 EDT by Aziza Karol
Modified: 2012-12-04 10:01 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clicking the 'push all' button displayed an execution expired message. The push only succeeded for EC2, and not vSphere or RHEV. This bug has been fixed as of version 1.0.1.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 10:01:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
build all (226.20 KB, image/png)
2012-03-27 08:29 EDT, Aziza Karol
no flags Details
execution expired (176.34 KB, image/png)
2012-03-27 08:31 EDT, Aziza Karol
no flags Details
mock log (2.01 MB, application/octet-stream)
2012-03-27 08:33 EDT, Aziza Karol
no flags Details

  None (edit)
Description Aziza Karol 2012-03-27 08:26:43 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.Install Aeolus and configure provider accounts for ec2,mock,vsphere and rhevm.
2.Add provider accounts for all excluding mock as it already exists.
3.Navigate to cloud and Create a new image using upload option and save.
4.click on Build all. Images will be build for all provider accounts.
5.Do Push All.


Actual results:
when clicked on Push all execution expired is displayed on UI.see attached screenshot.
when checked in imagefactory log push succeeded only for ec2.
it didnt push for vsphere and rhevm.

imagefactory didn't log any error indicating why this push didn't happen for vsphere and rhevm.

rails.log:
Started POST "/conductor/images/84f9ed48-77dc-11e1-8d86-0023aeec2f48/push_all?build_id=f25fadc7-78f2-46dc-9627-46f4da424e59" for 10.11.11.222 at Tue Mar 27 03:29:17 -0400 2012
  Processing by ImagesController#push_all as HTML
  Parameters: {"build_id"=>"f25fadc7-78f2-46dc-9627-46f4da424e59", "authenticity_token"=>"EU3D8Sn7pWmMrB+cLyGUNNbXcw3qc3JWOZkCneVAK8s=", "id"=>"84f9ed48-77dc-11e1-8d86-0023aeec2f48"}
  ^[[1m^[[35mUser Load (0.4ms)^[[0m  SELECT "users".* FROM "users" WHERE "users"."id" = 1 LIMIT 1
  ^[[1m^[[36mPoolFamily Load (0.5ms)^[[0m  ^[[1mSELECT "pool_families".* FROM "pool_families" WHERE "pool_families"."name" = 'default' LIMIT 1^[[0m
  ^[[1m^[[35mBasePermissionObject Load (0.4ms)^[[0m  SELECT "base_permission_objects".* FROM "base_permission_objects" WHERE "base_permission_objects"."name" = 'general_permission_scope' LIMIT 1
  ^[[1m^[[36mPermission Load (0.9ms)^[[0m  ^[[1mSELECT DISTINCT "permissions".id FROM "permissions" LEFT OUTER JOIN "roles" ON "roles"."id" = "permissions"."role_id" LEFT OUTER JOIN "privileges" ON "privileges"."role_id" = "roles"."id" WHERE ("permissions".permission_object_id = 1 AND "permissions".permission_object_type = 'PoolFamily') AND (permissions.user_id=1 and
 privileges.target_type='PoolFamily' and
 privileges.action='use') LIMIT 1^[[0m
  ^[[1m^[[35mPermission Load (1.0ms)^[[0m  SELECT * FROM (SELECT DISTINCT ON ("permissions".id) "permissions".id, permissions.id AS alias_0 FROM "permissions" LEFT OUTER JOIN "roles" ON "roles"."id" = "permissions"."role_id" LEFT OUTER JOIN "privileges" ON "privileges"."role_id" = "roles"."id" WHERE ("permissions".permission_object_id = 1 AND "permissions".permission_object_type = 'BasePermissionObject') AND (permissions.user_id=1 and
 privileges.target_type='PoolFamily' and
 privileges.action='use')) AS id_list ORDER BY id_list.alias_0 LIMIT 1
  ^[[1m^[[36mPermission Load (1.0ms)^[[0m  ^[[1mSELECT "permissions"."id" AS t0_r0, "permissions"."role_id" AS t0_r1, "permissions"."user_id" AS t0_r2, "permissions"."permission_object_id" AS t0_r3, "permissions"."permission_object_type" AS t0_r4, "permissions"."lock_version" AS t0_r5, "permissions"."created_at" AS t0_r6, "permissions"."updated_at" AS t0_r7, "roles"."id" AS t1_r0, "roles"."name" AS t1_r1, "roles"."scope" AS t1_r2, "roles"."lock_version" AS t1_r3, "roles"."created_at" AS t1_r4, "roles"."updated_at" AS t1_r5, "roles"."assign_to_owner" AS t1_r6, "privileges"."id" AS t2_r0, "privileges"."role_id" AS t2_r1, "privileges"."target_type" AS t2_r2, "privileges"."action" AS t2_r3, "privileges"."lock_version" AS t2_r4, "privileges"."created_at" AS t2_r5, "privileges"."updated_at" AS t2_r6 FROM "permissions" LEFT OUTER JOIN "roles" ON "roles"."id" = "permissions"."role_id" LEFT OUTER JOIN "privileges" ON "privileges"."role_id" = "roles"."id" WHERE "permissions"."id" IN (4) AND ("permissions".permission_object_id = 1 AND "permissions".permission_object_type = 'BasePermissionObject') AND (permissions.user_id=1 and
 privileges.target_type='PoolFamily' and
 privileges.action='use') ORDER BY permissions.id ASC^[[0m
  ^[[1m^[[35mProviderAccount Load (0.8ms)^[[0m  SELECT * FROM "provider_accounts" INNER JOIN "pool_families_provider_accounts" ON "provider_accounts".id = "pool_families_provider_accounts".provider_account_id WHERE ("pool_families_provider_accounts".pool_family_id = 1 ) ORDER BY provider_accounts.priority asc
  ^[[1m^[[36mProvider Load (0.5ms)^[[0m  ^[[1mSELECT "providers".* FROM "providers" WHERE "providers"."id" = 7 LIMIT 1^[[0m
  ^[[1m^[[35mProviderType Load (0.4ms)^[[0m  SELECT "provider_types".* FROM "provider_types" WHERE "provider_types"."id" = 2 LIMIT 1
  ^[[1m^[[36mCredential Load (0.6ms)^[[0m  ^[[1mSELECT "credentials".* FROM "credentials" WHERE ("credentials".provider_account_id = 1)^[[0m
  ^[[1m^[[35mCredentialDefinition Load (0.4ms)^[[0m  SELECT "credential_definitions".* FROM "credential_definitions" WHERE "credential_definitions"."id" = 11 LIMIT 1
  ^[[1m^[[36mCredentialDefinition Load (0.4ms)^[[0m  ^[[1mSELECT "credential_definitions".* FROM "credential_definitions" WHERE "credential_definitions"."id" = 7 LIMIT 1^[[0m
  ^[[1m^[[35mCredentialDefinition Load (0.4ms)^[[0m  SELECT "credential_definitions".* FROM "credential_definitions" WHERE "credential_definitions"."id" = 10 LIMIT 1
  ^[[1m^[[36mCredentialDefinition Load (0.4ms)^[[0m  ^[[1mSELECT "credential_definitions".* FROM "credential_definitions" WHERE "credential_definitions"."id" = 8 LIMIT 1^[[0m
  ^[[1m^[[35mCredentialDefinition Load (0.4ms)^[[0m  SELECT "credential_definitions".* FROM "credential_definitions" WHERE "credential_definitions"."id" = 9 LIMIT 1
  ^[[1m^[[36mProvider Load (0.6ms)^[[0m  ^[[1mSELECT "providers".* FROM "providers" WHERE "providers"."id" = 8 LIMIT 1^[[0m
  ^[[1m^[[35mProviderType Load (0.3ms)^[[0m  SELECT "provider_types".* FROM "provider_types" WHERE "provider_types"."id" = 1 LIMIT 1
  ^[[1m^[[36mCredential Load (0.4ms)^[[0m  ^[[1mSELECT "credentials".* FROM "credentials" WHERE ("credentials".provider_account_id = 2)^[[0m
  ^[[1m^[[35mCredentialDefinition Load (0.2ms)^[[0m  SELECT "credential_definitions".* FROM "credential_definitions" WHERE "credential_definitions"."id" = 2 LIMIT 1
  ^[[1m^[[36mCredentialDefinition Load (0.2ms)^[[0m  ^[[1mSELECT "credential_definitions".* FROM "credential_definitions" WHERE "credential_definitions"."id" = 1 LIMIT 1^[[0m
  ^[[1m^[[35mProvider Load (0.6ms)^[[0m  SELECT "providers".* FROM "providers" WHERE "providers"."id" = 9 LIMIT 1
  ^[[1m^[[36mProviderType Load (0.3ms)^[[0m  ^[[1mSELECT "provider_types".* FROM "provider_types" WHERE "provider_types"."id" = 3 LIMIT 1^[[0m
  ^[[1m^[[35mCredential Load (0.5ms)^[[0m  SELECT "credentials".* FROM "credentials" WHERE ("credentials".provider_account_id = 3)
  ^[[1m^[[36mCredentialDefinition Load (0.3ms)^[[0m  ^[[1mSELECT "credential_definitions".* FROM "credential_definitions" WHERE "credential_definitions"."id" = 4 LIMIT 1^[[0m
  ^[[1m^[[35mCredentialDefinition Load (0.3ms)^[[0m  SELECT "credential_definitions".* FROM "credential_definitions" WHERE "credential_definitions"."id" = 3 LIMIT 1
execution expired
/usr/lib/ruby/gems/1.8/gems/aeolus-image-0.3.0/lib/aeolus_image/active_resource_oauth_client.rb:54:in `request'
 /usr/lib/ruby/gems/1.8/gems/activeresource-3.0.10/lib/active_resource/connection.rb:97:in `post'
 /usr/lib/ruby/gems/1.8/gems/activeresource-3.0.10/lib/active_resource/connection.rb:217:in `with_auth'
 /usr/lib/ruby/gems/1.8/gems/activeresource-3.0.10/lib/active_resource/connection.rb:97:in `post'
 /usr/lib/ruby/gems/1.8/gems/activeresource-3.0.10/lib/active_resource/base.rb:1314:in `create_without_notifications'
 /usr/lib/ruby/gems/1.8/gems/activeresource-3.0.10/lib/active_resource/observing.rb:11:in `create'
 /usr/lib/ruby/gems/1.8/gems/activeresource-3.0.10/lib/active_resource/base.rb:1117:in `save_without_validation'
 /usr/lib/ruby/gems/1.8/gems/activeresource-3.0.10/lib/active_resource/validations.rb:87:in `save_without_notifications'
 /usr/lib/ruby/gems/1.8/gems/activeresource-3.0.10/lib/active_resource/observing.rb:11:in `save'
 /usr/lib/ruby/gems/1.8/gems/activeresource-3.0.10/lib/active_resource/base.rb:1134:in `save!'
 /usr/share/aeolus-conductor/app/controllers/images_controller.rb:173:in `push_all'
 /usr/lib/ruby/gems/1.8/gems/activerecord-3.0.10/lib/active_record/associations/association_collection.rb:431:in `method_missing'
 /usr/lib/ruby/gems/1.8/gems/activerecord-3.0.10/lib/active_record/associations/association_proxy.rb:220:in `method_missing'
 /usr/lib/ruby/gems/1.8/gems/activerecord-3.0.10/lib/active_record/associations/association_proxy.rb:220:in `each'
 /usr/lib/ruby/gems/1.8/gems/activerecord-3.0.10/lib/active_record/associations/association_proxy.rb:220:in `send'
 /usr/lib/ruby/gems/1.8/gems/activerecord-3.0.10/lib/active_record/associations/association_proxy.rb:220:in `method_missing'
 /usr/lib/ruby/gems/1.8/gems/activerecord-3.0.10/lib/active_record/associations/association_collection.rb:431:in `method_missing'
 /usr/share/aeolus-conductor/app/controllers/images_controller.rb:162:in `push_all'
 /usr/lib/ruby/gems/1.8/gems/actionpack-3.0.10/lib/action_controller/metal/implicit_render.rb:4:in `send_action'
 /usr/lib/ruby/gems/1.8/gems/actionpack-3.0.10/lib/action_controller/metal/implicit_render.rb:4:in `send_action'
 /usr/lib/ruby/gems/1.8/gems/actionpack-3.0.10/lib/abstract_controller/base.rb:150:in `process_action'
 /usr/lib/ruby/gems/1.8/gems/actionpack-3.0.10/lib/action_controller/metal/rendering.rb:11:in `process_action'
 /usr/lib/ruby/gems/1.8/gems/actionpack-3.0.10/lib/abstract_controller/callbacks.rb:18:in `process_action'
 /usr/lib/ruby/gems/1.8/gems/activesupport-3.0.10/lib/active_support/callbacks.rb:451:in `_run__1597285281__process_action__1957227987__callbacks'
 /usr/lib/ruby/gems/1.8/gems/activesupport-3.0.10/lib/active_support/callbacks.rb:410:in `send'
/usr/lib/ruby/gems/1.8/gems/activesupport-3.0.10/lib/active_support/callbacks.rb:410:in `_run_process_action_callbacks'
 /usr/lib/ruby/gems/1.8/gems/activesupport-3.0.10/lib/active_support/callbacks.rb:94:in `send'
 /usr/lib/ruby/gems/1.8/gems/activesupport-3.0.10/lib/active_support/callbacks.rb:94:in `run_callbacks'
 /usr/lib/ruby/gems/1.8/gems/actionpack-3.0.10/lib/abstract_controller/callbacks.rb:17:in `process_action'
 /usr/lib/ruby/gems/1.8/gems/actionpack-3.0.10/lib/action_controller/metal/rescue.rb:17:in `process_action'
 /usr/lib/ruby/gems/1.8/gems/actionpack-3.0.10/lib/action_controller/metal/instrumentation.rb:30:in `process_action'
 /usr/lib/ruby/gems/1.8/gems/activesupport-3.0.10/lib/active_support/notifications.rb:52:in `instrument'
 /usr/lib/ruby/gems/1.8/gems/activesupport-3.0.10/lib/active_support/notifications/instrumenter.rb:21:in `instrument'
 /usr/lib/ruby/gems/1.8/gems/activesupport-3.0.10/lib/active_support/notifications.rb:52:in `instrument'
 /usr/lib/ruby/gems/1.8/gems/actionpack-3.0.10/lib/action_controller/metal/instrumentation.rb:29:in `process_action'
 /usr/lib/ruby/gems/1.8/gems/actionpack-3.0.10/lib/abstract_controller/base.rb:119:in `process'
 /usr/lib/ruby/gems/1.8/gems/actionpack-3.0.10/lib/abstract_controller/rendering.rb:41:in `process'
 /usr/lib/ruby/gems/1.8/gems/actionpack-3.0.10/lib/action_controller/metal.rb:138:in `dispatch'
 /usr/lib/ruby/gems/1.8/gems/actionpack-3.0.10/lib/action_controller/metal/rack_delegation.rb:14:in `dispatch'
 /usr/lib/ruby/gems/1.8/gems/actionpack-3.0.10/lib/action_controller/metal.rb:178:in `action'
 /usr/lib/ruby/gems/1.8/gems/actionpack-3.0.10/lib/action_dispatch/routing/route_set.rb:62:in `call'
 /usr/lib/ruby/gems/1.8/gems/actionpack-3.0.10/lib/action_dispatch/routing/route_set.rb:62:in `dispatch'
 /usr/lib/ruby/gems/1.8/gems/actionpack-3.0.10/lib/action_dispatch/routing/route_set.rb:27:in `call'
 /usr/lib/ruby/gems/1.8/gems/rack-mount-0.7.1/lib/rack/mount/route_set.rb:150:in `call'
 /usr/lib/ruby/gems/1.8/gems/rack-mount-0.7.1/lib/rack/mount/code_generation.rb:93:in `recognize'
 /usr/lib/ruby/gems/1.8/gems/rack-mount-0.7.1/lib/rack/mount/code_generation.rb:75:in `optimized_each'
 /usr/lib/ruby/gems/1.8/gems/rack-mount-0.7.1/lib/rack/mount/code_generation.rb:92:in `recognize'
 /usr/lib/ruby/gems/1.8/gems/rack-mount-0.7.1/lib/rack/mount/route_set.rb:141:in `call'
 /usr/lib/ruby/gems/1.8/gems/actionpack-3.0.10/lib/action_dispatch/routing/route_set.rb:493:in `call'
 /usr/lib/ruby/gems/1.8/gems/warden-1.0.5/lib/warden/manager.rb:35:in `call'
 /usr/lib/ruby/gems/1.8/gems/warden-1.0.5/lib/warden/manager.rb:34:in `catch'
 /usr/lib/ruby/gems/1.8/gems/warden-1.0.5/lib/warden/manager.rb:34:in `call'
 /usr/lib/ruby/gems/1.8/gems/rack-1.3.0/lib/rack/methodoverride.rb:24:in `call'
 /usr/lib/ruby/gems/1.8/gems/rack-restful_submit-1.2.1/lib/rack/rack-restful_submit.rb:25:in `call'
 /usr/lib/ruby/gems/1.8/gems/sass-3.1.4/lib/sass/../sass/plugin/rack.rb:54:in `call'
 /usr/lib/ruby/gems/1.8/gems/actionpack-3.0.10/lib/action_dispatch/middleware/best_standards_support.rb:17:in `call'
 /usr/lib/ruby/gems/1.8/gems/actionpack-3.0.10/lib/action_dispatch/middleware/head.rb:14:in `call'
 /usr/lib/ruby/gems/1.8/gems/rack-1.3.0/lib/rack/methodoverride.rb:24:in `call'
 /usr/lib/ruby/gems/1.8/gems/actionpack-3.0.10/lib/action_dispatch/middleware/params_parser.rb:21:in `call'
 /usr/lib/ruby/gems/1.8/gems/actionpack-3.0.10/lib/action_dispatch/middleware/flash.rb:182:in `call'
 /usr/lib/ruby/gems/1.8/gems/actionpack-3.0.10/lib/action_dispatch/middleware/session/abstract_store.rb:149:in `call'
 /usr/lib/ruby/gems/1.8/gems/actionpack-3.0.10/lib/action_dispatch/middleware/cookies.rb:302:in `call'
 /usr/lib/ruby/gems/1.8/gems/activerecord-3.0.10/lib/active_record/query_cache.rb:32:in `call'
 /usr/lib/ruby/gems/1.8/gems/activerecord-3.0.10/lib/active_record/connection_adapters/abstract/query_cache.rb:28:in `cache'
 /usr/lib/ruby/gems/1.8/gems/activerecord-3.0.10/lib/active_record/query_cache.rb:12:in `cache'
 /usr/lib/ruby/gems/1.8/gems/activerecord-3.0.10/lib/active_record/query_cache.rb:31:in `call'
 /usr/lib/ruby/gems/1.8/gems/activerecord-3.0.10/lib/active_record/connection_adapters/abstract/connection_pool.rb:354:in `call'
 /usr/lib/ruby/gems/1.8/gems/actionpack-3.0.10/lib/action_dispatch/middleware/callbacks.rb:46:in `call'
 /usr/lib/ruby/gems/1.8/gems/activesupport-3.0.10/lib/active_support/callbacks.rb:416:in `_run_call_callbacks'
 /usr/lib/ruby/gems/1.8/gems/actionpack-3.0.10/lib/action_dispatch/middleware/callbacks.rb:44:in `call'
 /usr/lib/ruby/gems/1.8/gems/rack-1.3.0/lib/rack/sendfile.rb:102:in `call'
 /usr/lib/ruby/gems/1.8/gems/actionpack-3.0.10/lib/action_dispatch/middleware/remote_ip.rb:48:in `call'
 /usr/lib/ruby/gems/1.8/gems/actionpack-3.0.10/lib/action_dispatch/middleware/show_exceptions.rb:47:in `call'
 /usr/lib/ruby/gems/1.8/gems/railties-3.0.10/lib/rails/rack/logger.rb:13:in `call'
 /usr/lib/ruby/gems/1.8/gems/rack-1.3.0/lib/rack/runtime.rb:17:in `call'
 /usr/lib/ruby/gems/1.8/gems/rack-1.3.0/lib/rack/lock.rb:34:in `call'
 /usr/lib/ruby/gems/1.8/gems/railties-3.0.10/lib/rails/application.rb:168:in `call'
 /usr/lib/ruby/gems/1.8/gems/railties-3.0.10/lib/rails/application.rb:77:in `send'
 /usr/lib/ruby/gems/1.8/gems/railties-3.0.10/lib/rails/application.rb:77:in `method_missing'
 /usr/lib/ruby/gems/1.8/gems/rack-1.3.0/lib/rack/urlmap.rb:52:in `call'
 /usr/lib/ruby/gems/1.8/gems/rack-1.3.0/lib/rack/urlmap.rb:46:in `each'
 /usr/lib/ruby/gems/1.8/gems/rack-1.3.0/lib/rack/urlmap.rb:46:in `call'
 /usr/lib/ruby/gems/1.8/gems/thin-1.2.11/lib/thin/connection.rb:84:in `pre_process'
 /usr/lib/ruby/gems/1.8/gems/thin-1.2.11/lib/thin/connection.rb:82:in `catch'
 /usr/lib/ruby/gems/1.8/gems/thin-1.2.11/lib/thin/connection.rb:82:in `pre_process'
 /usr/lib/ruby/gems/1.8/gems/thin-1.2.11/lib/thin/connection.rb:57:in `process'
 /usr/lib/ruby/gems/1.8/gems/thin-1.2.11/lib/thin/connection.rb:42:in `receive_data'
 /usr/lib/ruby/gems/1.8/gems/eventmachine-0.12.10/lib/eventmachine.rb:256:in `run_machine'
 /usr/lib/ruby/gems/1.8/gems/eventmachine-0.12.10/lib/eventmachine.rb:256:in `run'
 /usr/lib/ruby/gems/1.8/gems/thin-1.2.11/lib/thin/backends/base.rb:61:in `start'
 /usr/lib/ruby/gems/1.8/gems/thin-1.2.11/lib/thin/server.rb:159:in `start'
 /usr/lib/ruby/gems/1.8/gems/thin-1.2.11/lib/thin/controllers/controller.rb:86:in `start'
 /usr/lib/ruby/gems/1.8/gems/thin-1.2.11/lib/thin/runner.rb:185:in `send'
 /usr/lib/ruby/gems/1.8/gems/thin-1.2.11/lib/thin/runner.rb:185:in `run_command'
 /usr/lib/ruby/gems/1.8/gems/thin-1.2.11/lib/thin/runner.rb:151:in `run!'
 /usr/lib/ruby/gems/1.8/gems/thin-1.2.11/bin/thin:6
 /usr/bin/thin:19:in `load'
 /usr/bin/thin:19
Rendered layouts/_masthead.html.haml (1.3ms)
Rendered layouts/_new_notification.html.haml (0.5ms)


Attaching core log.


Note:when i did Push all again. it was successful.

Expected results:
imagefactory should log that error, so a user can find it.


Additional info:
rpm -qa | grep aeolus
rubygem-aeolus-image-0.3.0-12.el6.noarch
rubygem-aeolus-cli-0.3.1-1.el6.noarch
aeolus-conductor-doc-0.8.3-1.el6.noarch
aeolus-all-0.8.3-1.el6.noarch
aeolus-conductor-daemons-0.8.3-1.el6.noarch
aeolus-configure-2.5.2-1.el6.noarch
aeolus-conductor-0.8.3-1.el6.noarch
Comment 1 Aziza Karol 2012-03-27 08:29:35 EDT
Created attachment 573042 [details]
build all
Comment 2 Aziza Karol 2012-03-27 08:31:46 EDT
Created attachment 573043 [details]
execution expired
Comment 3 Aziza Karol 2012-03-27 08:33:58 EDT
Created attachment 573044 [details]
mock log
Comment 5 Angus Thomas 2012-06-21 12:32:59 EDT
Please re-test. This can't be reproduced in 1.0.1
Comment 6 Aziza Karol 2012-06-22 04:33:11 EDT
This isssue is not reproducible in 1.0.1.

verified:
rpm -qa | grep aeolus
aeolus-conductor-daemons-0.8.30-1.el6_2.noarch
aeolus-configure-2.5.7-2.el6_2.noarch
rubygem-aeolus-image-0.3.0-12.el6.noarch
aeolus-conductor-0.8.30-1.el6_2.noarch
rubygem-aeolus-cli-0.3.3-2.el6_2.noarch
aeolus-conductor-doc-0.8.30-1.el6_2.noarch
aeolus-all-0.8.30-1.el6_2.noarch
Comment 8 errata-xmlrpc 2012-12-04 10:01:31 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2012-1516.html

Note You need to log in before you can comment on or make changes to this bug.